<a href="{{ url }}">
  <article class="cta has-effect-scale" style="background-color: {{ bg_color }}; color: {{ text_color }};">
    <div class="cta__icon">
      {{ icon }}
    </div>
    <div class="cta__content">
      <h3 style="color: {{ text_color }};">
        {{ title }}
      </h3>
      <div class="cta__text">
        {{ text }}
      </div>
    </div>
  </article>
</a>